<?php
$this->breadcrumbs=array(
	'Hrd Trequest Duty Letters'=>array('index'),
	'Create',
);

$this->menu=array(
array('label'=>'List HrdTRequestDutyLetter','url'=>array('index')),
array('label'=>'Manage HrdTRequestDutyLetter','url'=>array('admin')),
);
?>

<h1>Create HrdTRequestDutyLetter</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>